» Ubuntu » Balíky

Error

two or more packages specified (mecab-ipadic-utf8 quantal)